Subject: [alug] NT boot.ini
From: "Stu" <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2000 22:27:28 -0000

Hi what would I put in nt boot.ini in order to get linux loaded, I put lilo
in the partition, as opposed to MBR, as Id rather use the NT boot loader...
??

Thanks Stu..

I did search the redhat site but couldent find the answer, mind you we were
pretty busy at good old freeserve today which distracted me from the
important things Id have preffered to be doing.. :)

[ This email came to you via the Anglian Linux User Group list ]
[  If you only wish to recieve event announcements, email the  ]
[ SUBJECTs of "unsubscribe alug" and "subscribe alug-announce" ]
[ to [email-masked] -- We do need your support, tho' ]